Estas aquíBlogs / blog de calel / Sorporte de seguridad para "squeeze" extendido hasta febrero 2016

Sorporte de seguridad para "squeeze" extendido hasta febrero 2016


Por calel Enviado el 16 Abril 2014

Fue anunciado que el soporte regular de "squeeze" termina el 31 de mayo. Sin embargo, fue decidido que el soporte de seguridad se extenderá hasta febrero de 2016. Esta decisión fue adoptada después que muchas partes expresaran la necesidad de mantener el soporte de seguridad por más tiempo.

"squeeze-lts" (LTS viene de Long Term Support) mantendrá soporte solo para las arquitecturas i386 y amd64. Quien desee soporte de seguridad en otras arquitecturas deberá actualizar a "wheezy".

Esta es la primera vez que Debian extiende el soporte tipo LTS y no será mantenida por el equipo de seguridad sino por un grupo de voluntarios y compañías. Empresas interesadas en contribuir al soporte LTS son invitadas a contactarse con el equipo de seguridad.

Sin votos aún